package com.ss.android.ugc.aweme.services.storage;

import X.AnonymousClass731;
import X.B6m;
import X.Ls2;
import com.bytedance.covode.number.Covode;

public final class AVStorageManagerImpl$allowListService$2 extends B6m implements Ls2<AnonymousClass731> {
    public static final AVStorageManagerImpl$allowListService$2 INSTANCE = new AVStorageManagerImpl$allowListService$2();

    static {
        Covode.recordClassIndex(105434);
    }

    public AVStorageManagerImpl$allowListService$2() {
        super(0);
    }

    public final AnonymousClass731 invoke() {
        return new AnonymousClass731();
    }
}
